<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<EMOTIONS>
  <CUSTOMED_EMOTIONS VERSIONS="1" COUNT="67" /> 
  <EMOTION_FILE INDEX="1" PATH="201.gif" TAG="201.gif" TIP="微笑" /> 
  <EMOTION_FILE INDEX="2" PATH="202.gif" TAG="202.gif" TIP="憨笑" /> 
  <EMOTION_FILE INDEX="3" PATH="203.gif" TAG="203.gif" TIP="无语" /> 
  <EMOTION_FILE INDEX="4" PATH="204.gif" TAG="204.gif" TIP="尴尬" /> 
  <EMOTION_FILE INDEX="5" PATH="205.gif" TAG="205.gif" TIP="可爱" /> 
  <EMOTION_FILE INDEX="6" PATH="206.gif" TAG="206.gif" TIP="囧" /> 
  <EMOTION_FILE INDEX="7" PATH="207.gif" TAG="207.gif" TIP="鼓掌"/> 
  <EMOTION_FILE INDEX="8" PATH="208.gif" TAG="208.gif" TIP="惊讶" /> 
  <EMOTION_FILE INDEX="9" PATH="209.gif" TAG="209.gif" TIP="晕" /> 
  <EMOTION_FILE INDEX="10" PATH="210.gif" TAG="210.gif" TIP="茫然"/> 
  <EMOTION_FILE INDEX="11" PATH="211.gif" TAG="211.gif" TIP="调皮" /> 
  <EMOTION_FILE INDEX="12" PATH="212.gif" TAG="212.gif" TIP="大笑" /> 
  <EMOTION_FILE INDEX="13" PATH="213.gif" TAG="213.gif" TIP="恐惧" /> 
  <EMOTION_FILE INDEX="14" PATH="214.gif" TAG="214.gif" TIP="闭嘴"/> 
  <EMOTION_FILE INDEX="15" PATH="215.gif" TAG="215.gif" TIP="嘘"/> 
  <EMOTION_FILE INDEX="17" PATH="217.gif" TAG="217.gif" TIP="吐"/> 
  <EMOTION_FILE INDEX="18" PATH="218.gif" TAG="218.gif" TIP="狂汗"/> 
  <EMOTION_FILE INDEX="19" PATH="219.gif" TAG="219.gif" TIP="色色"/> 
  <EMOTION_FILE INDEX="20" PATH="220.gif" TAG="220.gif" TIP="意淫"/> 
  <EMOTION_FILE INDEX="21" PATH="221.gif" TAG="221.gif" TIP="汗"/> 
  <EMOTION_FILE INDEX="22" PATH="222.gif" TAG="222.gif" TIP="怒"/> 
  <EMOTION_FILE INDEX="23" PATH="223.gif" TAG="223.gif" TIP="斜眼"/> 
  <EMOTION_FILE INDEX="24" PATH="224.gif" TAG="224.gif" TIP="哭"/> 
  <EMOTION_FILE INDEX="25" PATH="225.gif" TAG="225.gif" TIP="挖鼻孔"/> 
  <EMOTION_FILE INDEX="26" PATH="226.gif" TAG="226.gif" TIP="哼"/> 
  <EMOTION_FILE INDEX="27" PATH="227.gif" TAG="227.gif" TIP="好困"/> 
  <EMOTION_FILE INDEX="28" PATH="228.gif" TAG="228.gif" TIP="烦躁"/> 
  <EMOTION_FILE INDEX="29" PATH="229.gif" TAG="229.gif" TIP="鄙视"/> 
  <EMOTION_FILE INDEX="30" PATH="230.gif" TAG="230.gif" TIP="钱"/> 
  <EMOTION_FILE INDEX="31" PATH="231.gif" TAG="231.gif" TIP="骂"/> 
  <EMOTION_FILE INDEX="32" PATH="232.gif" TAG="232.gif" TIP="委屈"/> 
  <EMOTION_FILE INDEX="33" PATH="233.gif" TAG="233.gif" TIP="糗大了"/> 
  <EMOTION_FILE INDEX="34" PATH="234.gif" TAG="234.gif" TIP="伤心"/> 
  <EMOTION_FILE INDEX="35" PATH="235.gif" TAG="235.gif" TIP="疑问"/> 
  <EMOTION_FILE INDEX="36" PATH="236.gif" TAG="236.gif" TIP="酷"/> 
  <EMOTION_FILE INDEX="37" PATH="237.gif" TAG="237.gif" TIP="羞涩"/> 
  <EMOTION_FILE INDEX="38" PATH="238.gif" TAG="238.gif" TIP="抛媚眼"/> 
  <EMOTION_FILE INDEX="39" PATH="239.gif" TAG="239.gif" TIP="偷笑"/>
  <EMOTION_FILE INDEX="40" PATH="240.gif" TAG="240.gif" TIP="害羞"/> 
  <EMOTION_FILE INDEX="41" PATH="241.gif" TAG="241.gif" TIP="拜拜"/> 
  <EMOTION_FILE INDEX="42" PATH="242.gif" TAG="242.gif" TIP="坏笑"/> 
  <EMOTION_FILE INDEX="43" PATH="243.gif" TAG="243.gif" TIP="衰"/> 
  <EMOTION_FILE INDEX="45" PATH="245.gif" TAG="245.gif" TIP="鬼脸"/> 
  <EMOTION_FILE INDEX="46" PATH="246.gif" TAG="246.gif" TIP="猪头"/> 
  <EMOTION_FILE INDEX="47" PATH="247.gif" TAG="247.gif" TIP="便便"/> 
  <EMOTION_FILE INDEX="49" PATH="249.gif" TAG="249.gif" TIP="月亮"/> 
  <EMOTION_FILE INDEX="50" PATH="250.gif" TAG="250.gif" TIP="太阳"/> 
  <EMOTION_FILE INDEX="51" PATH="272.gif" TAG="251.gif" TIP="手机"/> 
  <EMOTION_FILE INDEX="52" PATH="252.gif" TAG="252.gif" TIP="彩虹"/> 
  <EMOTION_FILE INDEX="53" PATH="253.gif" TAG="253.gif" TIP="亲亲"/> 
  <EMOTION_FILE INDEX="54" PATH="254.gif" TAG="254.gif" TIP="心 "/> 
  <EMOTION_FILE INDEX="55" PATH="255.gif" TAG="255.gif" TIP="心碎"/> 
  <EMOTION_FILE INDEX="56" PATH="256.gif" TAG="256.gif" TIP="玫瑰"/> 
  <EMOTION_FILE INDEX="57" PATH="257.gif" TAG="257.gif" TIP="玫瑰凋零"/> 
  <EMOTION_FILE INDEX="58" PATH="258.gif" TAG="258.gif" TIP="生日蛋糕"/> 
  <EMOTION_FILE INDEX="59" PATH="259.gif" TAG="259.gif" TIP="棒棒糖"/> 
  <EMOTION_FILE INDEX="60" PATH="260.gif" TAG="260.gif" TIP="饭"/> 
  <EMOTION_FILE INDEX="61" PATH="261.gif" TAG="261.gif" TIP="勾引"/> 
  <EMOTION_FILE INDEX="62" PATH="262.gif" TAG="262.gif" TIP="ok"/> 
  <EMOTION_FILE INDEX="63" PATH="263.gif" TAG="263.gif" TIP="耶"/> 
  <EMOTION_FILE INDEX="64" PATH="264.gif" TAG="264.gif" TIP="握手"/>
  <EMOTION_FILE INDEX="65" PATH="265.gif" TAG="265.gif" TIP="强"/> 
  <EMOTION_FILE INDEX="66" PATH="266.gif" TAG="266.gif" TIP="弱"/> 
  <EMOTION_FILE INDEX="67" PATH="267.gif" TAG="267.gif" TIP="咖啡"/> 
  <EMOTION_FILE INDEX="68" PATH="268.gif" TAG="268.gif" TIP="酒"/> 
  <EMOTION_FILE INDEX="69" PATH="269.gif" TAG="269.gif" TIP="西瓜"/> 
  <EMOTION_FILE INDEX="70" PATH="271.gif" TAG="270.gif" TIP= "刀"/> 
  </EMOTIONS>

